﻿/*
    hamava-icon-tile hamava-menu-icon-small term-lesson

*/
.app-bar .left-menu-items {
    float:left;
}
.hamava-menu-icons-image {
    background-image: url('../../images/hamava-menu-icons.png');
}

.hamava-menu-icon-full {
    background-size: 900px 900px;
}

#small-menu .tile-small .tile-content.iconic .hamava-menu-icon-small {
    width: 45px;
    height: 45px;
    left: 63%;
    top: 63%;
    background-size: 900px 900px;
}

#small-menu .tile .tile-content.iconic .hamava-menu-icon-small {
   width: 90px;
    height: 90px;
      top: 40%;
    left: 40%;
    background-size: 1800px 1800px;
}

#small-menu .tile-wide .tile-content.iconic .hamava-menu-icon-small {
    width: 90px;
    height: 90px;
      top: 40%;
    left: 50%;
    background-size: 1800px 1800px;
}

#small-menu .tile-large .tile-content.iconic .hamava-menu-icon-small {
    width: 180px;
    height: 180px;
      top: 30%;
    left: 30%;
    background-size: 3600px 3600px;
}

#full-menu .menu-item .hamava-icon-tile {
    padding: 9px;
    float: right;
    width: 45px;
    height: 45px;
    font-size: 32px;
}
/*#small-menu .tile-content.iconic .hamava-icon-tile*/ 
#small-menu .hamava-icon-tile {
    position: absolute;
    font-size: 64px;
    margin-top: -40px;
    margin-left: -32px;
    text-align: center;
    color: white;
}


/*ارائه درس*/
.tile-small .hamava-menu-icon-small.term-lesson, .hamava-menu-icon-full.term-lesson {
    background-position: -0px 0px;
}
.tile .hamava-menu-icon-small.term-lesson,.tile-wide .hamava-menu-icon-small.term-lesson {
    background-position: -0px -0px;
}
.tile-large .hamava-menu-icon-small.term-lesson {
    background-position: -0px -0px;
}
/*استاد راهنما*/
.tile-small .hamava-menu-icon-small.professor-advisor,  .hamava-menu-icon-full.professor-advisor {
    background-position: -45px 0px;
}
.tile .hamava-menu-icon-small.professor-advisor,.tile-wide .hamava-menu-icon-small.professor-advisor {
    background-position: -90px -0px;
}
.tile-large .hamava-menu-icon-small.professor-advisor {
    background-position: -180px -0px;
}
/*امضا روسا، مرکز و استان*/
.tile-small .hamava-menu-icon-small.staff-signs,  .hamava-menu-icon-full.staff-signs {
    background-position: -90px 0px;
}
.tile .hamava-menu-icon-small.staff-signs,.tile-wide .hamava-menu-icon-small.staff-signs {
    background-position: -180px -0px;
}
.tile-large .hamava-menu-icon-small.staff-signs {
    background-position: -360px -0px;
}
/*انتخاب واحد جمعی*/
.tile-small .hamava-menu-icon-small.batch-registration,  .hamava-menu-icon-full.batch-registration {
    background-position: -135px 0px;
}
.tile .hamava-menu-icon-small.batch-registration,.tile-wide .hamava-menu-icon-small.batch-registration {
    background-position: -270px -0px;
}
.tile-large .hamava-menu-icon-small.batch-registration {
    background-position: -540px -0px;
}
/*انتقالی*/
.tile-small .hamava-menu-icon-small.transfer,  .hamava-menu-icon-full.transfer {
    background-position: -180px 0px;
}
.tile .hamava-menu-icon-small.transfer,.tile-wide .hamava-menu-icon-small.transfer {
    background-position: -360px -0px;
}
.tile-large .hamava-menu-icon-small.transfer {
    background-position: -720px -0px;
}
/*آپلود امضا*/
.tile-small .hamava-menu-icon-small.upload-sings,  .hamava-menu-icon-full.upload-sings {
    background-position: -225px 0px;
}
.tile .hamava-menu-icon-small.upload-sings,.tile-wide .hamava-menu-icon-small.upload-sings {
    background-position: -450px -0px;
}
.tile-large .hamava-menu-icon-small.upload-sings {
    background-position: -900px -0px;
}
/*برنامه هفتگی*/
.tile-small .hamava-menu-icon-small.weekly-program, .hamava-menu-icon-full.weekly-program {
    background-position: -270px 0px;
}
.tile .hamava-menu-icon-small.weekly-program,.tile-wide .hamava-menu-icon-small.weekly-program {
    background-position: -540px -0px;
}
.tile-large .hamava-menu-icon-small.weekly-program {
    background-position: -1080px -0px;
}
/*تخصیص استاد راهنما*/
.tile-small .hamava-menu-icon-small.advisor-assign,  .hamava-menu-icon-full.advisor-assign {
    background-position: -315px 0px;
}
.tile .hamava-menu-icon-small.advisor-assign,.tile-wide .hamava-menu-icon-small.advisor-assign {
    background-position: -630px -0px;
}
.tile-large .hamava-menu-icon-small.advisor-assign {
    background-position: -1260px -0px;
}
/*تخصیص تخفیف*/
.tile-small .hamava-menu-icon-small.discounts-assign,  .hamava-menu-icon-full.discounts-assign {
    background-position: -360px 0px;
}
.tile .hamava-menu-icon-small.discounts-assign,.tile-wide .hamava-menu-icon-small.discounts-assign {
    background-position: -720px -0px;
}
.tile-large .hamava-menu-icon-small.discounts-assign {
    background-position: -1440px -0px;
}
/*تخصیص شماره صندلی*/
.tile-small .hamava-menu-icon-small.seat-numbers-assign,  .hamava-menu-icon-full.seat-numbers-assign {
    background-position: -405px 0px;
}
.tile .hamava-menu-icon-small.seat-numbers-assign,.tile-wide .hamava-menu-icon-small.seat-numbers-assign {
    background-position: -810px -0px;
}
.tile-large .hamava-menu-icon-small.seat-numbers-assign {
    background-position: -1620px -0px;
}
/*ترمیم اطلاعات*/
.tile-small .hamava-menu-icon-small.repair,  .hamava-menu-icon-full.repair {
    background-position: -450px 0px;
}
.tile .hamava-menu-icon-small.seat-numbers-assign,.tile-wide .hamava-menu-icon-small.seat-numbers-assign {
    background-position: -900px -0px;
}
.tile-large .hamava-menu-icon-small.seat-numbers-assign {
    background-position: -1800px -0px;
}
/*تغییر رمز عبور*/
.tile-small .hamava-menu-icon-small.change-password,  .hamava-menu-icon-full.change-password {
    background-position: -495px 0px;
}
.tile .hamava-menu-icon-small.change-password,.tile-wide .hamava-menu-icon-small.change-password {
    background-position: -990px -0px;
}
.tile-large .hamava-menu-icon-small.change-password {
    background-position: -1980px -0px;
}
/*تغییر وضعیت جمعی*/
.tile-small .hamava-menu-icon-small.change-status,  .hamava-menu-icon-full.change-status {
    background-position: -540px 0px;
}
.tile .hamava-menu-icon-small.change-status,.tile-wide .hamava-menu-icon-small.change-status {
    background-position: -1080px -0px;
}
.tile-large .hamava-menu-icon-small.change-status {
    background-position: -2160px -0px;
}
/*تغییر وضعیت دانشجو*/
.tile-small .hamava-menu-icon-small.student-change-status,  .hamava-menu-icon-full.student-change-status {
    background-position: -585px 0px;
}
.tile .hamava-menu-icon-small.student-change-status,.tile-wide .hamava-menu-icon-small.student-change-status {
    background-position: -1170px -0px;
}
.tile-large .hamava-menu-icon-small.student-change-status {
    background-position: -2340px -0px;
}
/*تفویض اختیار*/
.tile-small .hamava-menu-icon-small.I-DONT-KNOW,  .hamava-menu-icon-full.I-DONT-KNOW {
    background-position: -630px 0px;
}
.tile .hamava-menu-icon-small.I-DONT-KNOW,.tile-wide .hamava-menu-icon-small.I-DONT-KNOW {
    background-position: -1260px -0px;
}
.tile-large .hamava-menu-icon-small.I-DONT-KNOW {
    background-position: -2520px -0px;
}
/*تنظیمات سیستمی*/
.tile-small .hamava-menu-icon-small.system-configs,  .hamava-menu-icon-full.system-configs {
    background-position: -675px 0px;
}
.tile .hamava-menu-icon-small.system-configs,.tile-wide .hamava-menu-icon-small.system-configs {
    background-position: -1350px -0px;
}
.tile-large .hamava-menu-icon-small.system-configs {
    background-position: -2700px -0px;
}
/*تنظیمات مرکز*/
.tile-small .hamava-menu-icon-small.center-configs,  .hamava-menu-icon-full.center-configs {
    background-position: -720px 0px;
}
.tile .hamava-menu-icon-small.center-configs,.tile-wide .hamava-menu-icon-small.center-configs {
    background-position: -1440px -0px;
}
.tile-large .hamava-menu-icon-small.center-configs {
    background-position: -2880px -0px;
}
/*ثبت پرداختی ها*/
.tile-small .hamava-menu-icon-small.payment-registration,  .hamava-menu-icon-full.payment-registration {
    background-position: -765px 0px;
}
.tile .hamava-menu-icon-small.payment-registration,.tile-wide .hamava-menu-icon-small.payment-registration {
    background-position: -1530px -0px;
}
.tile-large .hamava-menu-icon-small.payment-registration {
    background-position: -3060px -0px;
}
/*ثبت نمره درس*/
.tile-small .hamava-menu-icon-small.lesson-grade,  .hamava-menu-icon-full.lesson-grade {
    background-position: -810px 0px;
}
.tile .hamava-menu-icon-small.lesson-grade,.tile-wide .hamava-menu-icon-small.lesson-grade {
    background-position: -1620px -0px;
}
.tile-large .hamava-menu-icon-small.lesson-grade {
    background-position: -3240px -0px;
}
/*ثبت نمره */
.tile-small .hamava-menu-icon-small.grading,  .hamava-menu-icon-full.grading {
    background-position: -855px 0px;
}
.tile .hamava-menu-icon-small.grading,.tile-wide .hamava-menu-icon-small.grading {
    background-position: -1710px -0px;
}
.tile-large .hamava-menu-icon-small.grading {
    background-position: -3420px -0px;
}


/*حذف واحد جمعی*/
.tile-small .hamava-menu-icon-small.batch-delete  , .hamava-menu-icon-full.batch-delete {
    background-position: 0px -45px;
}
.tile .hamava-menu-icon-small.batch-delete,.tile-wide .hamava-menu-icon-small.batch-delete {
    background-position: -0px -90px;
}
.tile-large .hamava-menu-icon-small.batch-delete {
    background-position: -0px -180px;
}
/*حضور غیاب*/
.tile-small .hamava-menu-icon-small.absent-list  , .hamava-menu-icon-full.absent-list {
    background-position: -45px -45px;
}
.tile .hamava-menu-icon-small.absent-list,.tile-wide .hamava-menu-icon-small.absent-list {
    background-position: -90px -90px;
}
.tile-large .hamava-menu-icon-small.absent-list {
    background-position: -180px -180px;
}
/*دانشجویان میهمان*/
.tile-small .hamava-menu-icon-small.guest-students  , .hamava-menu-icon-full.guest-students {
    background-position: -90px -45px;
}
.tile .hamava-menu-icon-small.guest-students,.tile-wide .hamava-menu-icon-small.guest-students {
    background-position: -180px -90px;
}
.tile-large .hamava-menu-icon-small.guest-students {
    background-position: -360px -180px;
}
/*دانشجویان*/
.tile-small .hamava-menu-icon-small.students  , .hamava-menu-icon-full.students {
    background-position: -135px -45px;
}
.tile .hamava-menu-icon-small.students,.tile-wide .hamava-menu-icon-small.students {
    background-position: -270px -90px;
}
.tile-large .hamava-menu-icon-small.students {
    background-position: -540px -180px;
}
/*دانشکده ها*/
.tile-small .hamava-menu-icon-small.faculties  , .hamava-menu-icon-full.faculties {
    background-position: -180px -45px;
}
.tile .hamava-menu-icon-small.faculties,.tile-wide .hamava-menu-icon-small.faculties {
    background-position: -360px -90px;
}
.tile-large .hamava-menu-icon-small.faculties {
    background-position: -720px -180px;
}
/*درخواست فارغ التحصیلی*/
.tile-small .hamava-menu-icon-small.graduating-requests  , .hamava-menu-icon-full.graduating-requests {
    background-position: -225px -45px;
}
.tile .hamava-menu-icon-small.graduating-requests,.tile-wide .hamava-menu-icon-small.graduating-requests {
    background-position: -450px -90px;
}
.tile-large .hamava-menu-icon-small.graduating-requests {
    background-position: -900px -180px;
}
/*درس*/
.tile-small .hamava-menu-icon-small.lessons  , .hamava-menu-icon-full.lessons {
    background-position: -270px -45px;
}
.tile .hamava-menu-icon-small.lessons,.tile-wide .hamava-menu-icon-small.lessons {
    background-position: -540px -90px;
}
.tile-large .hamava-menu-icon-small.lessons {
    background-position: -1080px -180px;
}
/*رشته*/
.tile-small .hamava-menu-icon-small.course-studies  , .hamava-menu-icon-full.course-studies {
    background-position: -315px -45px;
}
.tile .hamava-menu-icon-small.course-studies,.tile-wide .hamava-menu-icon-small.course-studies {
    background-position: -630px -90px;
}
.tile-large .hamava-menu-icon-small.course-studies {
    background-position: -1260px -180px;
}
/*زمانبندی نیمسال خاص*/
.tile-small .hamava-menu-icon-small.extra-term-schedules  , .hamava-menu-icon-full.extra-term-schedules {
    background-position: -360px -45px;
}
.tile .hamava-menu-icon-small.extra-term-schedules,.tile-wide .hamava-menu-icon-small.extra-term-schedules {
    background-position: -720px -90px;
}
.tile-large .hamava-menu-icon-small.extra-term-schedules {
    background-position: -1440px -180px;
}
/*زمانبندی ثبت نمره*/
.tile-small .hamava-menu-icon-small.grading-schedules  , .hamava-menu-icon-full.grading-schedules {
    background-position: -405px -45px;
}
.tile .hamava-menu-icon-small.grading-schedules,.tile-wide .hamava-menu-icon-small.grading-schedules {
    background-position: -810px -90px;
}
.tile-large .hamava-menu-icon-small.grading-schedules {
    background-position: -1620px -180px;
}
/*زمانبندی نیمسال*/
.tile-small .hamava-menu-icon-small.term-schedules  , .hamava-menu-icon-full.term-schedules {
    background-position: -450px -45px;
}
.tile .hamava-menu-icon-small.term-schedules,.tile-wide .hamava-menu-icon-small.term-schedules {
    background-position: -900px -90px;
}
.tile-large .hamava-menu-icon-small.term-schedules {
    background-position: -1800px -180px;
}
/*سمینار*/
.tile-small .hamava-menu-icon-small.seminars  , .hamava-menu-icon-full.seminars {
    background-position: -465px -45px;
}
.tile .hamava-menu-icon-small.seminars,.tile-wide .hamava-menu-icon-small.seminars {
    background-position: -990px -90px;
}
.tile-large .hamava-menu-icon-small.seminars {
    background-position: -1980px -180px;
}
/*شورای آموزشی*/
.tile-small .hamava-menu-icon-small.student-council-items  , .hamava-menu-icon-full.student-council-items {
    background-position: -540px -45px;
}
.tile .hamava-menu-icon-small.student-council-items,.tile-wide .hamava-menu-icon-small.student-council-items {
    background-position: -1080px -90px;
}
.tile-large .hamava-menu-icon-small.student-council-items {
    background-position: -2160px -180px;
}
/*صدور کارت دانشجویی*/
.tile-small .hamava-menu-icon-small.student-cards  , .hamava-menu-icon-full.student-cards {
    background-position: -585px -45px;
}
.tile .hamava-menu-icon-small.student-cards,.tile-wide .hamava-menu-icon-small.student-cards {
    background-position: -1170px -90px;
}
.tile-large .hamava-menu-icon-small.student-cards {
    background-position: -2340px -180px;
}
/*قوانین نیمسال*/
.tile-small .hamava-menu-icon-small.term-rules  , .hamava-menu-icon-full.term-rules {
    background-position: -630px -45px;
}
.tile .hamava-menu-icon-small.term-rules,.tile-wide .hamava-menu-icon-small.term-rules {
    background-position: -1260px -90px;
}
.tile-large .hamava-menu-icon-small.term-rules {
    background-position: -2520px -180px;
}
/*کاتالوگ رشته*/
.tile-small .hamava-menu-icon-small.catalogs  , .hamava-menu-icon-full.catalogs {
    background-position: -675px -45px;
}
.tile .hamava-menu-icon-small.catalogs,.tile-wide .hamava-menu-icon-small.catalogs {
    background-position: -1350px -90px;
}
.tile-large .hamava-menu-icon-small.catalogs {
    background-position: -2700px -180px;
}
/*کارنامه دانشجویان*/
.tile-small .hamava-menu-icon-small.student-workbook  , .hamava-menu-icon-full.student-workbook {
    background-position: -720px -45px;
}
.tile .hamava-menu-icon-small.student-workbook,.tile-wide .hamava-menu-icon-small.student-workbook {
    background-position: -1440px -90px;
}
.tile-large .hamava-menu-icon-small.student-workbook {
    background-position: -2880px -180px;
}
/*کارنامه مالی*/
.tile-small .hamava-menu-icon-small.student-financial  , .hamava-menu-icon-full.student-financial {
    background-position: -765px -45px;
}
.tile .hamava-menu-icon-small.student-financial,.tile-wide .hamava-menu-icon-small.student-financial {
    background-position: -1530px -90px;
}
.tile-large .hamava-menu-icon-small.student-financial {
    background-position: -3060px -180px;
}
/*کمیته انظباطی*/
.tile-small .hamava-menu-icon-small.student-violations  , .hamava-menu-icon-full.student-violations {
    background-position: -810px -45px;
}
.tile .hamava-menu-icon-small.student-violations,.tile-wide .hamava-menu-icon-small.student-violations {
    background-position: -1620px -90px;
}
.tile-large .hamava-menu-icon-small.student-violations {
    background-position: -3240px -180px;
}
/*لیست حضور غیاب*/
.tile-small .hamava-menu-icon-small.termlesson-absent  , .hamava-menu-icon-full.termlesson-absent {
    background-position: -855px -45px;
}
.tile .hamava-menu-icon-small.termlesson-absent,.tile-wide .hamava-menu-icon-small.termlesson-absent {
    background-position: -1710px -90px;
}
.tile-large .hamava-menu-icon-small.termlesson-absent {
    background-position: -3420px -180px;
}


/*مبالغ موضوعی*/
.tile-small .hamava-menu-icon-small.additional-payments  , .hamava-menu-icon-full.additional-payments {
    background-position: -0px -90px;
}
.tile .hamava-menu-icon-small.additional-payments,.tile-wide .hamava-menu-icon-small.additional-payments {
    background-position: -0px -180px;
}
.tile-large .hamava-menu-icon-small.additional-payments {
    background-position: -0px -360px;
}
/*مجوز تک امضای فارغ التحصیلی*/
/*.tile-small .hamava-menu-icon-small.AAAAAAAAAA  , .hamava-menu-icon-full.AAAAAAAAAA {
	background-position: -45px -90px;
}*/
/*.tile .hamava-menu-icon-small.AAAAAAAAAA,.tile-wide .hamava-menu-icon-small.AAAAAAAAAA {
    background-position: -180px -180px;
}
.tile-large .hamava-menu-icon-small.AAAAAAAAAA {
    background-position: -360px -360px;
}*/
/*مجوز های تغییر وضعیت نمره*/
/*.tile-small .hamava-menu-icon-small.AAAAAAAAA  , .hamava-menu-icon-full.AAAAAAAAA {
	background-position: -90px -90px;
}*/
/*.tile .hamava-menu-icon-small.AAAAAAAAA,.tile-wide .hamava-menu-icon-small.AAAAAAAAA {
    background-position: -270px -180px;
}
.tile-large .hamava-menu-icon-small.AAAAAAAAA {
    background-position: -540px -360px;
}*/
/*مدرسان مدرس دروس*/
.tile-small .hamava-menu-icon-small.lesson-professors  , .hamava-menu-icon-full.lesson-professors {
    background-position: -135px -90px;
}
.tile .hamava-menu-icon-small.lesson-professors,.tile-wide .hamava-menu-icon-small.lesson-professors {
    background-position: -360px -180px;
}
.tile-large .hamava-menu-icon-small.lesson-professors {
    background-position: -720px -360px;
}
/*مدرسان مرکز*/
.tile-small .hamava-menu-icon-small.center-professors  , .hamava-menu-icon-full.center-professors {
    background-position: -180px -90px;
}
.tile .hamava-menu-icon-small.center-professors,.tile-wide .hamava-menu-icon-small.center-professors {
    background-position: -450px -180px;
}
.tile-large .hamava-menu-icon-small.center-professors {
    background-position: -900px -360px;
}
/*مدرسان*/
.tile-small .hamava-menu-icon-small.professors  , .hamava-menu-icon-full.professors {
    background-position: -225px -90px;
}
.tile .hamava-menu-icon-small.professors,.tile-wide .hamava-menu-icon-small.professors {
    background-position: -540px -180px;
}
.tile-large .hamava-menu-icon-small.professors {
    background-position: -1080px -360px;
}
/*مدیریت کاربران*/
.tile-small .hamava-menu-icon-small.user-managments  , .hamava-menu-icon-full.user-managments {
    background-position: -270px -90px;
}
.tile .hamava-menu-icon-small.user-managments,.tile-wide .hamava-menu-icon-small.user-managments {
    background-position: -630px -180px;
}
.tile-large .hamava-menu-icon-small.user-managments {
    background-position: -1260px -360px;
}
/*نیمسال*/
.tile-small .hamava-menu-icon-small.terms  , .hamava-menu-icon-full.terms {
    background-position: -315px -90px;
}
.tile .hamava-menu-icon-small.terms,.tile-wide .hamava-menu-icon-small.terms {
    background-position: -720px -180px;
}
.tile-large .hamava-menu-icon-small.terms {
    background-position: -1440px -360px;
}
/*وضعیت پرداخت دانشجو*/
.tile-small .hamava-menu-icon-small.student-payments  , .hamava-menu-icon-full.student-payments {
    background-position: -360px -90px;
}
.tile .hamava-menu-icon-small.student-payments,.tile-wide .hamava-menu-icon-small.student-payments {
    background-position: -810px -180px;
}
.tile-large .hamava-menu-icon-small.student-payments {
    background-position: -1620px -360px;
}
